locked
Blend for Visual Studio 2012 - Update 3 - Can't create Silverlight 5 SketchFlow project RRS feed

  • Question

  • I cannot work with my Silverlight 5 projects in "Blend for Visual Studio 2012". All the information I've found says this should not be a problem. When I create a "New Project" and choose "Silverlight"->"SketchFlow" in the "Version" drop-down only 4.0 is available NOT 5.0. If I create a project then within Visual Studio 2012 open the project and change it to Silverlight 5.0 I get the following error when I try to open the project in blend:

    To open this SketchFlow project, you must first open it in Microsoft Visual Studio 2012 and set it to use Silverlight 4.0. Do you want to open your project in Visual Studio 2012?

    This is Visual Studio 2012 Ultimate with Update 3 installed. Blend v5.0.40218.0. No preview versions of anything has ever been installed on this machine.

    Thanks,Keith

    Wednesday, January 8, 2014 11:52 PM

Answers

  • I believe SketchFlow projects were limited to version 4 of Silverlight. Can you create regular Silverlight 5 projects (not SketchFlow)?
    • Marked as answer by Keith_V Tuesday, January 14, 2014 7:54 PM
    Thursday, January 9, 2014 2:03 AM
    Moderator

All replies

  • I believe SketchFlow projects were limited to version 4 of Silverlight. Can you create regular Silverlight 5 projects (not SketchFlow)?
    • Marked as answer by Keith_V Tuesday, January 14, 2014 7:54 PM
    Thursday, January 9, 2014 2:03 AM
    Moderator
  • Yes. However you cannot reference Silverlight 5 libraries within SketchFlow.
    Tuesday, January 14, 2014 7:55 PM